lastAccountName: Terminator22007
timestamps:
  login: 1549987970951
  lastteleport: 1549987982557
  logout: 1549988013869
ipAddress: 31.202.128.14
lastlocation:
  world: world
  x: -1263.2918010535566
  y: 78.0
  z: 1287.260541133364
  yaw: -91.265854
  pitch: 14.514396
logoutlocation:
  world: world
  x: -1273.2121778803992
  y: 78.0
  z: 1287.340342367199
  yaw: 232.68628
  pitch: 7.2952075
